.

Erro Lego Harry Potter Years 1-4

Iniciado a , atualizado em .
Erro Lego Harry Potter Years 1-4
Após instalar esse jogo que eu estava esperando, toda vez que tento executá-lo dá erro, ou seja, o arquivo que inicia o jogo para de funcionar e é fechado. Alguém sabe me ajudar? Acho que fiz tudo certo na hora de instalar: coloquei o DVD no drive, cliquei em [Install], concordei, tentei instlar em [Easy Installation] e depois em [Custom Installation], aguardei até os dados serem copiados, e depois aparece uma tela onde só o botão [Finish] pode ser clicado. Dizem que nessa última tela deveria haver opções para instalar o DirectX e outro programa, sem os quais o jogo não funcionaria, mas na tela que apareceu para mim não existem essas opções. Desculpem-me por escrever tanto, gosto de detalhar para não haverem dúvidas.
Re: Erro Lego Harry Potter Years 1-4
Estou com o mesmo erro mas ainda não sei como resolver
Re: Erro Lego Harry Potter Years 1-4
Estou co o mesmo problema ja instalei em doi XP e funcionou,mass no meu seven nao funciona
Re: Erro Lego Harry Potter Years 1-4
Fuçando na net e aqui na gamevicio, achei uma solução para o erro. Tirei de um outro forum: Eu tive o mesmo problema que é "executável principal parou de funcionar", pesquisei na net e ache a solução, MUITA GENTE TAVA COM ESSE PROBLEMA por isso resolvi posta a solução clique direito no ícone do alto-falante na parte inferior da tela, então selecione "Propriedades de reprodução", em seguida, clique direito "falantes" e vá para "Propriedades", depois disso, vá para "Advance", então sob o "formato padrão", selecione qualquer qualidade dat de 48000 Hz ou abaixo. Em seguida, tente iniciar o jogo FONTE: [url]http://translate.google.com.br/translate?hl=pt-BR&sl=en&u=http://www.gamespot.com/lego-harry-potter-years-1-4/forum/messages/platform/pc%3Ftopic_id%3Dm-1-55397534%26pid%3D960603&ei=d5osT-SlL-bW0QHO4o3_Cg&sa=X&oi=translate&ct=result&resnum=2&ved=0CDQQ7gEwAQ&prev=/search%3Fq%3Dharry%2Bpotter%2Blego%2Bmain%2Bexecutable%2Bfalha%26hl%3Dpt-BR%26client%3Dfirefox-a%26hs%3DIyB%26rls%3Dorg.mozilla:pt-BR:official%26prmd%3Dimvnso[/url] (traduzido pelo google)